RubyGems Navigation menu

flexselect 1.3.0

For rails applications, requires jQuery

Versions:

  1. 1.3.0 - February 4, 2010 (11 KB)
  2. 1.2.0 - January 14, 2010 (11 KB)
  3. 1.1.3 - January 11, 2010 (11 KB)
  4. 1.1.2 - January 8, 2010 (10.5 KB)
  5. 1.1.0 - January 7, 2010 (11 KB)

Authors:

  • Emmanuel Oga

Owners:

Aa31b79adedc3f60547769f1a8971ba6

Total downloads 8,501

For this version 1,807

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'flexselect', '~> 1.3.0' = Copy to clipboard Copied!

install:
gem install flexselect = Copy to clipboard Copied!

Links: